/*===========================================================
          page_view_
  ===========================================================*/
/* #region */
.page_view_::after{background:url(/images/shopdesign/page_view_1.webp) no-repeat center / cover;}
/* #endregion */
/*===========================================================
          shop_store_
  ===========================================================*/
/* #region */
.shop_store_{position:relative;width:100%;padding:0 var(--space1);overflow:hidden;}
/*----*/
.shop_store_wrap_{padding:var(--space4) var(--space1) var(--space5);}
.shop_store_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);}
.shop_store_wrap_ h2::before{content:"STORE";display:block;font-size:var(--fs5);}
.shop_store_wrap_ h2 > span{margin-top:var(--space1);line-height:1.4;}
.shop_store_wrap_ p{margin-top:var(--space2);line-height:2;}
.shop_store_wrap_ p .br_mq{display:none;}
/*----*/
.shop_store_bg_{position:relative;background:url(/images/shopdesign/img_1.webp) no-repeat center / cover;height:70vw;z-index:1;}
/* #endregion */
/*===========================================================
          shop_house_
  ===========================================================*/
/* #region */
.shop_house_{position:relative;background:var(--cF4F4F4);width:100%;margin-top:-15vw;padding:15vw 0 var(--space6);overflow:hidden;}
/*----*/
.shop_house_wrap_{position:relative;padding:var(--space5) var(--space3);}
.shop_house_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);}
.shop_house_wrap_ p{margin-top:var(--space2);line-height:2;}
.shop_house_wrap_ p .br_mq{display:none;}
/*----*/
.shop_house_list_ li:nth-of-type(n+2){margin-top:var(--space4);}
/*----*/
.shop_house_list_bg_{width:93vw;height:70vw;}
.shop_house_list_ li:nth-of-type(1) .shop_house_list_bg_{background:url(/images/shopdesign/img_2.webp) no-repeat center / cover;}
.shop_house_list_ li:nth-of-type(2) .shop_house_list_bg_{background:url(/images/shopdesign/img_3.webp) no-repeat center / cover;margin-left:auto;}
.shop_house_list_ li:nth-of-type(3) .shop_house_list_bg_{background:url(/images/shopdesign/img_4.webp) no-repeat center / cover;}
/*----*/
.shop_house_list_ div:nth-of-type(2){padding:var(--space4) var(--space3) 0;}
.shop_house_list_ h3{font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
.shop_house_list_ p{margin-top:var(--space2);line-height:2;}
/* #endregion */
/*===========================================================
          shop_comparison_
  ===========================================================*/
/* #region */
.shop_comparison_{position:relative;width:100%;padding:var(--space6) var(--space1);overflow:hidden;}
/*----*/
.shop_comparison_wrap_{position:relative;padding:0 var(--space1);}
.shop_comparison_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
.shop_comparison_wrap_ h2::before{content:"COMPARISON";display:block;font-size:var(--fs5);}
.shop_comparison_wrap_ h2 > span{margin-top:var(--space1);}
.shop_comparison_wrap_ p{margin-top:var(--space2);line-height:2;}
.shop_comparison_wrap_ p .br_mq{display:none;}
/*----*/
.shop_comparison_ > section{margin-top:var(--space4);}
.shop_comparison_ > section h3{text-align:center;font-family:var(--ZenOldMincho400H);}
.shop_comparison_ > section h3::before{display:block;font-size:var(--fs5);}
.shop_comparison_ > section:nth-of-type(1) h3::before{content:"MERIT";}
.shop_comparison_ > section:nth-of-type(2) h3::before{content:"DEMERIT";}
/*----*/
.shop_comparison_list_{margin-top:var(--space2);}
.shop_comparison_list_ li{padding:var(--space1) var(--space2);border-right:var(--cbbbbbb) solid 1px;border-left:var(--cbbbbbb) solid 1px;}
.shop_comparison_list_ li:nth-of-type(n+2){margin-top:var(--space1);}
.shop_comparison_list_ li section::before{content:"";background:url(/images/shopdesign/shop_icon_1.webp) no-repeat center / contain;display:block;width:10vw;height:10vw;margin:0 auto;}
.shop_comparison_ > section:nth-of-type(2) li section::before{background:url(/images/shopdesign/shop_icon_2.webp) no-repeat center / contain;}
.shop_comparison_list_ h4{margin-top:var(--space2);text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs7);}
.shop_comparison_list_ p{margin-top:var(--space1);line-height:2;}
/* #endregion */


@media(min-width:768px){
/*===========================================================
          shop_store_
  ===========================================================*/
/* #region */
.shop_store_{padding:0 var(--space2);}
/*----*/
.shop_store_wrap_{padding:var(--space3) var(--space1) var(--space4);}
.shop_store_wrap_ h2{font-size:var(--fs9);}
.shop_store_wrap_ h2::before{font-size:var(--fs6);}
.shop_store_wrap_ h2 > span{margin-top:var(--space1);line-height:1;}
.shop_store_wrap_ h2 > span > br{display:none;}
.shop_store_wrap_ p{text-align:center;margin-top:var(--space1);line-height:2.2;}
.shop_store_wrap_ p .br_mq{display:block;}
/*----*/
.shop_store_bg_{height:60vw;}
/* #endregion */
/*===========================================================
          shop_house_
  ===========================================================*/
/* #region */
.shop_house_{margin-top:-10vw;padding:10vw 0 var(--space5);}
/*----*/
.shop_house_wrap_{padding:var(--space4) var(--space2);}
.shop_house_wrap_ h2{font-size:var(--fs9);}
.shop_house_wrap_ p{text-align:center;margin-top:var(--space1);line-height:2.2;}
.shop_house_wrap_ p .br_mq{display:block;}
/*----*/
.shop_house_list_ li:nth-of-type(n+2){margin-top:var(--space3);}
.shop_house_list_ li section{display:flex;align-items:stretch;}
.shop_house_list_ li:nth-of-type(2) section{flex-direction:row-reverse;}
/*----*/
.shop_house_list_bg_{width:38vw;height:auto;}
/*----*/
.shop_house_list_ div:nth-of-type(2){width:62vw;padding:var(--space2) var(--space4);}
.shop_house_list_ h3{font-size:var(--fs9);line-height:1.5;}
.shop_house_list_ p{margin-top:var(--space1);line-height:2.2;}
/* #endregion */
/*===========================================================
          shop_comparison_
  ===========================================================*/
/* #region */
.shop_comparison_{padding:var(--space5) var(--space2);}
/*----*/
.shop_comparison_wrap_{padding:0;}
.shop_comparison_wrap_ h2{font-size:var(--fs9);line-height:1;}
.shop_comparison_wrap_ h2::before{font-size:var(--fs6);}
.shop_comparison_wrap_ h2 > span{margin-top:var(--space1);}
.shop_comparison_wrap_ h2 > span > br{display:none;}
.shop_comparison_wrap_ p{text-align:center;margin-top:var(--space1);line-height:2.2;}
.shop_comparison_wrap_ p .br_mq{display:block;}
/*----*/
.shop_comparison_ > section{margin-top:var(--space4);}
.shop_comparison_ > section h3::before{font-size:var(--fs6);}
/*----*/
.shop_comparison_list_{margin-top:var(--space2);}
.shop_comparison_list_ li{padding:var(--space1) var(--space5);}
.shop_comparison_list_ li:nth-of-type(n+2){margin-top:var(--space1);}
.shop_comparison_list_ li section::before{width:7vw;height:7vw;}
.shop_comparison_list_ h4{margin-top:6vw;text-align:center;font-size:var(--fs8);}
.shop_comparison_list_ h4 > br{display:none;}
.shop_comparison_list_ p{margin-top:var(--space1);line-height:2.2;}
/* #endregion */
}


@media(min-width:1025px){
/*===========================================================
          shop_store_
  ===========================================================*/
/* #region */
.shop_store_{padding:0 var(--space6);}
/*----*/
.shop_store_wrap_{padding:var(--space4) 0 var(--space6);}
.shop_store_wrap_ h2{font-size:var(--fs12);}
.shop_store_wrap_ h2::before{font-size:var(--fs7);}
.shop_store_wrap_ h2 > span{margin-top:var(--space1);}
.shop_store_wrap_ p{margin-top:var(--space2);line-height:2.4;}
/*----*/
.shop_store_bg_{height:35vw;}
/* #endregion */
/*===========================================================
          shop_house_
  ===========================================================*/
/* #region */
.shop_house_{margin-top:-5vw;padding:5vw 0 var(--space7);}
/*----*/
.shop_house_wrap_{padding:var(--space5) var(--space6);}
.shop_house_wrap_ h2{font-size:var(--fs12);}
.shop_house_wrap_ p{margin-top:var(--space2);line-height:2.4;}
/*----*/
.shop_house_list_ li:nth-of-type(n+2){margin-top:var(--space5);}
/*----*/
.shop_house_list_bg_{width:52vw;}
/*----*/
.shop_house_list_ div:nth-of-type(2){width:48vw;padding:var(--space2) var(--space9);}
.shop_house_list_ h3{font-size:var(--fs12);line-height:1.6;}
.shop_house_list_ p{margin-top:var(--space2);line-height:2.4;}
/* #endregion */
/*===========================================================
          shop_comparison_
  ===========================================================*/
/* #region */
.shop_comparison_{padding:var(--space7) var(--space6);}
/*----*/
.shop_comparison_wrap_ h2{font-size:var(--fs12);}
.shop_comparison_wrap_ h2::before{font-size:var(--fs7);}
.shop_comparison_wrap_ h2 > span{margin-top:var(--space1);}
.shop_comparison_wrap_ p{margin-top:var(--space2);line-height:2.4;}
/*----*/
.shop_comparison_ > section{margin-top:var(--space5);}
.shop_comparison_ > section h3::before{font-size:var(--fs7);}
/*----*/
.shop_comparison_list_{display:flex;margin-top:var(--space2);}
.shop_comparison_list_ li{width:27.5vw;padding:var(--space1) var(--space3);}
.shop_comparison_list_ li:nth-of-type(n+2){margin-top:0;border-left:none;}
.shop_comparison_list_ li section::before{width:4vw;height:4vw;}
.shop_comparison_list_ h4{margin-top:3.5vw;font-size:var(--fs8);}
.shop_comparison_list_ p{margin-top:var(--space1);line-height:2.4;}
/* #endregion */
}






